/* Fontes */
:root {
  --default-font: "Roboto",  system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --heading-font: "Poppins",  sans-serif;
  --nav-font: "Poppins",  sans-serif;
}

/* Cores Globais */
:root {
  --background-color: #ffffff;
  --default-color: #555555;
  --heading-color: #006464;
  --accent-color: #ffbc3e;
  --surface-color: #ffffff;
  --contrast-color: #ffffff;
}

/* Cores do Menu de Navegação */
:root {
  --nav-color: rgba(255, 255, 255, 0.7);
  --nav-hover-color: #ffbc3e;
  --nav-mobile-background-color: #ffffff;
  --nav-dropdown-background-color: #ffffff;
  --nav-dropdown-color: #555555;
  --nav-dropdown-hover-color: #70b9b0;
}

/* Esquema de Cores */
.light-background {
  --background-color: #f2f9f8;
  --surface-color: #ffffff;
}

.dark-background {
  --background-color: #1d9696;
  --darker-background-color: #136363;
  --default-color: #ffffff;
  --heading-color: #ffffff;
  --surface-color: #38cbcb;
  --contrast-color: #ffffff;
}

/* Suavização do Scroll */
:root {
  scroll-behavior: smooth;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  inset: 0;
  z-index: 999999;
  overflow: hidden;
  background: var(--background-color);
  transition: all 0.6s ease-out;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #ffffff;
  border-color: var(--accent-color) transparent var(--accent-color) transparent;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: animate-preloader 1.5s linear infinite;
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Desativa o delay das animações AOS no mobile
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Estilos Gerais e Classes Compartilhadas
--------------------------------------------------------------*/
body {
  color: var(--default-color);
  background-color: var(--background-color);
  font-family: var(--default-font);
}

a {
  color: var(--accent-color);
  text-decoration: none;
  transition: 0.3s;
}

a:hover {
  color: color-mix(in srgb, var(--accent-color), transparent 25%);
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  color: var(--heading-color);
  font-family: var(--heading-font);
}

/*--------------------------------------------------------------
# Header Global
--------------------------------------------------------------*/
.header {
  --background-color: #2f9e9d;
  --default-color: #ffffff;
  --heading-color: #ffffff;
  color: var(--default-color);
  background-color: var(--background-color);
  padding: 15px 0;
  transition: all 0.5s;
  z-index: 997;
}

.header .logo {
  line-height: 1;
}

.header .logo img {
  max-height: 32px;
  margin-right: 8px;
}

.header .logo h1 {
  font-size: 30px;
  margin: 0;
  font-weight: 700;
  color: var(--heading-color);
}

.scrolled .header {
  box-shadow: 0px 0 18px rgba(0, 0, 0, 0.1);
}

/*--------------------------------------------------------------
# Menu de Navegação - Navigation Menu
--------------------------------------------------------------*/
/* Navmenu - Desktop */
@media (min-width: 1200px) {
  .navmenu {
    padding: 0;
  }
  .navmenu ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }
  .navmenu li {
    position: relative;
  }
  .navmenu a,
.navmenu a:focus {
    color: var(--nav-color);
    padding: 18px 15px;
    font-size: 18px;
    font-family: var(--nav-font);
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
  }
  .navmenu a i,
.navmenu a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
    transition: 0.3s;
  }
  .navmenu li:last-child a {
    padding-right: 0;
  }
  .navmenu li:hover > a,
.navmenu .active,
.navmenu .active:focus {
    color: var(--nav-hover-color);
  }
  .navmenu .dropdown ul {
    margin: 0;
    padding: 10px 0;
    background: var(--nav-dropdown-background-color);
    display: block;
    position: absolute;
    visibility: hidden;
    left: 14px;
    top: 130%;
    opacity: 0;
    transition: 0.3s;
    border-radius: 4px;
    z-index: 99;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
  }
  .navmenu .dropdown ul li {
    min-width: 200px;
  }
  .navmenu .dropdown ul a {
    padding: 10px 20px;
    font-size: 15px;
    text-transform: none;
    color: var(--nav-dropdown-color);
  }
  .navmenu .dropdown ul a i {
    font-size: 12px;
  }
  .navmenu .dropdown ul a:hover,
.navmenu .dropdown ul .active:hover,
.navmenu .dropdown ul li:hover > a {
    color: var(--nav-dropdown-hover-color);
  }
  .navmenu .dropdown:hover > ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }
  .navmenu .dropdown .dropdown ul {
    top: 0;
    left: -90%;
    visibility: hidden;
  }
  .navmenu .dropdown .dropdown:hover > ul {
    opacity: 1;
    top: 0;
    left: -100%;
    visibility: visible;
  }
}

/* Navmenu - Mobile */
@media (max-width: 1199px) {
  .mobile-nav-toggle {
    color: var(--nav-color);
    font-size: 28px;
    line-height: 0;
    margin-right: 10px;
    cursor: pointer;
    transition: color 0.3s;
  }
  .navmenu {
    padding: 0;
    z-index: 9997;
  }
  .navmenu ul {
    display: none;
    list-style: none;
    position: absolute;
    inset: 60px 20px 20px 20px;
    padding: 10px 0;
    margin: 0;
    border-radius: 6px;
    background-color: var(--nav-mobile-background-color);
    overflow-y: auto;
    transition: 0.3s;
    z-index: 9998;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
  }
  .navmenu a,
.navmenu a:focus {
    color: var(--nav-dropdown-color);
    padding: 10px 20px;
    font-family: var(--nav-font);
    font-size: 17px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
  }
  .navmenu a i,
.navmenu a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: 0.3s;
    background-color: color-mix(in srgb, var(--accent-color), transparent 90%);
  }
  .navmenu a i:hover,
.navmenu a:focus i:hover {
    background-color: var(--accent-color);
    color: var(--contrast-color);
  }
  .navmenu a:hover,
.navmenu .active,
.navmenu .active:focus {
    color: var(--nav-dropdown-hover-color);
  }
  .navmenu .active i,
.navmenu .active:focus i {
    background-color: var(--accent-color);
    color: var(--contrast-color);
    transform: rotate(180deg);
  }
  .navmenu .dropdown ul {
    position: static;
    display: none;
    z-index: 99;
    padding: 10px 0;
    margin: 10px 20px;
    background-color: var(--nav-dropdown-background-color);
    border: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
    box-shadow: none;
    transition: all .5s ease-in-out;
  }
  .navmenu .dropdown ul ul {
    background-color: rgba(33, 37, 41, 0.1);
  }
  .navmenu .dropdown > .dropdown-active {
    display: block;
    background-color: rgba(33, 37, 41, 0.03);
  }
  .mobile-nav-active {
    overflow: hidden;
  }
  .mobile-nav-active .mobile-nav-toggle {
    color: #fff;
    position: absolute;
    font-size: 32px;
    top: 15px;
    right: 15px;
    margin-right: 0;
    z-index: 9999;
  }
  .mobile-nav-active .navmenu {
    position: fixed;
    overflow: hidden;
    inset: 0;
    background: rgba(33, 37, 41, 0.8);
    transition: 0.3s;
  }
  .mobile-nav-active .navmenu > ul {
    display: block;
  }
}

/*--------------------------------------------------------------
# Seções Globais - Global Sections
--------------------------------------------------------------*/
section,
.section {
  color: var(--default-color);
  background-color: var(--background-color);
  padding: 60px 0;
  scroll-margin-top: 90px;
  overflow: clip;
}

@media (max-width: 1199px) {
  section,
.section {
    scroll-margin-top: 66px;
  }
}

/*--------------------------------------------------------------
# Título das Seções Globais - Global Section Titles
--------------------------------------------------------------*/
.section-title {
  text-align: center;
  padding-bottom: 30px;
  margin-bottom: 30px;
  position: relative;
}

.section-title h2 {
  font-size: 42px;
  font-weight: 300;
  margin-bottom: 15px;
}

.section-title h2::after {
    content: "";
    position: absolute;
    display: block;
    width: 60px;
    height: 3px;
    background: var(--accent-color);
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.section-title h2:before {
    content: "";
    position: absolute;
    display: block;
    width: 160px;
    height: 1px;
    background: 
    
    color-mix(in srgb, var(--default-color), transparent 60%);
    left: 0;
    right: 0;
    bottom: 1px;
    margin: auto;
}

.section-title p {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Seção do Banner da Entrada - Hero Section
--------------------------------------------------------------*/
.hero {
  width: 100%;
  min-height: 90vh;
  position: relative;
  padding: 80px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero img {
  position: absolute;
  inset: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

.hero:before {
  content: '';
  background: color-mix(in srgb, var(--background-color), transparent 50%);
  position: absolute;
  inset: 0;
  z-index: 2;
}

.hero .container {
  position: relative;
  z-index: 3;
}

.hero h2 {
  margin: 0;
  font-size: 70px;
  font-weight: 700;
}

.hero p {
  margin: 10px 0 0 0;
  font-size: 24px;
  color: var(--heading-color);
}

.hero .btn-get-started {
  color: var(--default-color);
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 40px;
  margin: 30px 0 0 0;
  border-radius: 4px;
  transition: 0.5s;
  border: 2px solid color-mix(in srgb, var(--default-color), transparent 50%);
}

.hero .btn-get-started:hover {
  color: var(--contrast-color);
  background: var(--accent-color);
  border-color: var(--accent-color);
}

@media (max-width: 768px) {
  .hero h2 {
    font-size: 32px;
  }
  .hero p {
    font-size: 18px;
  }
}

/*--------------------------------------------------------------
# Seção do Vídeo de Apresentação - About 3 Section
--------------------------------------------------------------*/
.about-3 .content-title {
  color: var(--accent-color);
  margin-bottom: 30px;
}

.about-3 .btn-cta {
  text-transform: uppercase;
  font-size: 14px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 30px;
  padding-right: 30px;
  background-color: var(--accent-color);
  color: var(--contrast-color);
  border-radius: 6px;
}

.about-3 .list-check {
  margin-bottom: 50px;
}

.about-3 .list-check li {
  display: block;
  padding-left: 30px;
  position: relative;
}

.about-3 .list-check li:before {
  content: "\f26e";
  display: inline-block;
  font-family: "bootstrap-icons" !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -0.125em;
  -webkit-font-smoothing: antialiased;
  position: absolute;
  top: 0.1rem;
  font-size: 20px;
  left: 0;
  color: var(--accent-color);
}

.about-3 .pulsating-play-btn {
  position: absolute;
  left: calc(50% - 50px);
  top: calc(50% - 47px);
}

#about-3 p {
  font-size: 17px;
  line-height: 1.6;
  color: rgb(37, 37, 37);
}

/*--------------------------------------------------------------
# Botão de Play - Pulsating Play Button
--------------------------------------------------------------*/
.pulsating-play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(var(--accent-color) 50%, color-mix(in srgb, var(--accent-color), transparent 75%) 52%);
  border-radius: 50%;
  display: block;
  position: relative;
  overflow: hidden;
}

.pulsating-play-btn:before {
  content: "";
  position: absolute;
  width: 120px;
  height: 120px;
  animation-delay: 0s;
  animation: pulsate-play-btn 2s;
  animation-direction: forwards;
  animation-iteration-count: infinite;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid color-mix(in srgb, var(--accent-color), transparent 30%);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}

.pulsating-play-btn:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.pulsating-play-btn:hover:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  animation: none;
  border-radius: 0;
}

.pulsating-play-btn:hover:after {
  border-left: 15px solid var(--accent-color);
  transform: scale(20);
}

@keyframes pulsate-play-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

/*--------------------------------------------------------------
# Seção da História da Instituição - About Section
--------------------------------------------------------------*/
.about .section-title {
  margin-bottom: 60px;
}

.about .content {
  background: #eb863eec;
  color: var(--contrast-color);
  padding: 7rem 0;
}

.about .content .img-overlap {
  margin-top: -150px;
}

.about p {
  color: var(--contrast-color);
  font-size: 18px;
}

.about .content-title {
  color: var(--contrast-color);
  font-weight: 300;
  text-align: left;
}

.about .content-title strong {
  font-weight: 700;
}

.about .content-subtitle {
  font-weight: 300;
  color: var(--contrast-color);
  text-transform: uppercase;
  font-size: 1.3rem;
}

/*--------------------------------------------------------------
# Seção das Atividades - Portfolio Section
--------------------------------------------------------------*/
.portfolio .portfolio-filters {
  padding: 0;
  margin: 0 auto 20px auto;
  list-style: none;
  text-align: center;
}

.portfolio .portfolio-filters li {
  cursor: pointer;
  display: inline-block;
  padding: 0;
  font-size: 18px;
  font-weight: 500;
  margin: 0 10px;
  line-height: 1;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

.portfolio .portfolio-filters li:hover, .portfolio .portfolio-filters li.filter-active {
  color: var(--accent-color);
}

.portfolio .portfolio-filters li:first-child {
  margin-left: 0;
}

.portfolio .portfolio-filters li:last-child {
  margin-right: 0;
}

@media (max-width: 575px) {
  .portfolio .portfolio-filters li {
    font-size: 14px;
    margin: 0 5px;
  }
}

.portfolio .portfolio-content {
  position: relative;
  overflow: hidden;
}

.portfolio .portfolio-content img {
  transition: 0.3s;
}

.portfolio .portfolio-content .portfolio-info {
  opacity: 0;
  position: absolute;
  inset: 0;
  z-index: 3;
  transition: all ease-in-out 0.3s;
  background: rgba(0, 0, 0, 0.6);
  padding: 15px;
}

.portfolio .portfolio-content .portfolio-info h4 {
  font-size: 14px;
  padding: 5px 10px;
  font-weight: 400;
  color: #ffffff;
  display: inline-block;
  background-color: var(--accent-color);
}

.portfolio .portfolio-content .portfolio-info p {
  position: absolute;
  bottom: 10px;
  text-align: center;
  display: inline-block;
  left: 0;
  right: 0;
  font-size: 16px;
  font-weight: 600;
  color: rgba(255, 255, 255, 0.8);
}

.portfolio .portfolio-content .portfolio-info .preview-link,
.portfolio .portfolio-content .portfolio-info .details-link {
  position: absolute;
  left: calc(50% - 17px);
  font-size: 26px;
  top: calc(50% - 14px);
  color: #fff;
  transition: 0.3s;
  line-height: 1.2;
}

.portfolio .portfolio-content .portfolio-info .preview-link:hover,
.portfolio .portfolio-content .portfolio-info .details-link:hover {
  color: var(--accent-color);
}

.portfolio .portfolio-content .portfolio-info .details-link {
  left: calc(50%);
  font-size: 34px;
  line-height: 0;
}

.portfolio .portfolio-content:hover .portfolio-info {
  opacity: 1;
}

.portfolio .portfolio-content:hover img {
  transform: scale(1.1);
}

@media (min-width: 900px) {
  .portfolio-info a i{
    padding: 200px;
    position: relative;
    right: 200px;
  }
}

/*--------------------------------------------------------------
# Seção do Detalhe das Atividades - Portfolio Details Section
--------------------------------------------------------------*/
.portfolio-details .portfolio-details-slider img {
  width: 100%;
}

.portfolio-details .portfolio-details-slider .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: color-mix(in srgb, var(--default-color), transparent 85%);
  opacity: 1;
}

.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--accent-color);
}

.portfolio-details .portfolio-info {
  background-color: var(--surface-color);
  padding: 30px;
  box-shadow: 0px 0 30px rgba(0, 0, 0, 0.1);
}

.portfolio-details .portfolio-info h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid color-mix(in srgb, var(--default-color), transparent 85%);
}

.portfolio-details .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}

.portfolio-details .portfolio-info ul li + li {
  margin-top: 10px;
}

.portfolio-details .portfolio-description {
  padding-top: 30px;
}

.portfolio-details .portfolio-description h2 {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
}

.portfolio-details .portfolio-description p {
  padding: 0;
  color: color-mix(in srgb, var(--default-color), transparent 30%);
}

/*--------------------------------------------------------------
# Seção do Protagonismo Internacional - Services Section
--------------------------------------------------------------*/
.services {
  position: relative;
  margin-top: 70px;
  padding: 90px 0 70px 0;
  background-color: color-mix(in srgb, var(--accent-color), transparent 80%);
}

.services .services-content h2 {
  font-size: 42px;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 20px;
}

.services .services-content h5::after {
  content: "";
  width: 120px;
  height: 1px;
  display: inline-block;
  background: var(--accent-color);
  margin: 4px 10px;
}

@media (max-width: 992px) {
  .services .services-content h2 {
    font-size: 32px;
  }
}

@media (max-width: 768px) {
  .services .services-content h2 {
    font-size: 28px;
  }
}

.services .services-content p {
  font-size: 18px;
  line-height: 1.6;
  margin-bottom: 25px;
  color: rgb(37, 37, 37);
}

.services .services-content .btn-consultation {
  display: inline-flex;
  align-items: center;
  background-color: var(--accent-color);
  color: var(--contrast-color);
  padding: 12px 24px;
  border-radius: 4px;
  font-weight: 500;
  transition: all 0.3s ease;
}

.services .services-content .btn-consultation span {
  margin-right: 8px;
}

.services .services-content .btn-consultation i {
  transition: transform 0.3s ease;
}

.services .services-content .btn-consultation:hover {
  background-color: color-mix(in srgb, var(--accent-color), #000 15%);
}

.services .services-content .btn-consultation:hover i {
  transform: translateX(5px);
}

.services .services-image {
  position: relative;
  height: 380px;
  display: flex;
  justify-content: flex-end;
}

.services .services-image img {
  position: relative;
  z-index: 2;
  max-height: 100%;
  object-fit: cover;
}

.services .services-image .shape-circle {
  position: absolute;
  right: -40px;
  top: -40px;
  height: 230px;
  width: 230px;
  background-color: color-mix(in srgb, #aa1f40, transparent 20%);
  border-radius: 50%;
  z-index: 1;
  animation: float 5s infinite ease-in-out;
}

.services .services-image .shape-accent {
  position: absolute;
  bottom: -40px;
  left: -20px;
  height: 150px;
  width: 150px;
  background-color: color-mix(in srgb, #e44832, transparent 20%);
  z-index: 1;
  animation: float 5s infinite ease-in-out;
}

@media (max-width: 992px) {
  .services .services-image {
    margin-top: 30px;
    height: 300px;
    justify-content: center;
  }
}

@keyframes float {

  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-15px);
  }
}

/*--------------------------------------------------------------
# Seção de Doação - Pricing Section
--------------------------------------------------------------*/
.pricing .pricing-item {
  background-color: var(--surface-color);
  box-shadow: 0px 5px 90px rgba(0, 0, 0, 0.1);
  padding: 40px 20px;
  text-align: center;
  border-radius: 8px;
  position: relative;
  overflow: hidden;
}

.pricing .pricing-item h3 {
  padding: 15px;
  margin-top: 15px;
  font-size: 18px;
  font-weight: 600;
}

.pricing .pricing-item h4 {
  color: var(--accent-color);
  font-size: 42px;
  font-family: var(--default-font);
  font-weight: 500;
}

.pricing .pricing-item h4 sup {
  font-size: 20px;
  top: -15px;
  left: -3px;
}

.pricing .pricing-item h4 span {
  color: color-mix(in srgb, var(--default-color), transparent 40%);
  font-size: 16px;
  font-weight: 300;
}

.pricing .pricing-item ul {
  padding: 20px 0;
  list-style: none;
  text-align: center;
  line-height: 20px;
  font-size: 14px;
}

.pricing .pricing-item ul li {
  padding-bottom: 16px;
}

.pricing .pricing-item ul .na {
  color: color-mix(in srgb, var(--default-color), transparent 60%);
  text-decoration: line-through;
}

.pricing .pricing-item .btn-wrap {
  padding: 15px;
  text-align: center;
}

.pricing .pricing-item .btn-buy {
  color: var(--accent-color);
  background-color: transparent;
  border: 2px solid var(--accent-color);
  display: inline-block;
  padding: 10px 40px 12px 40px;
  border-radius: 50px;
  font-size: 14px;
  font-family: var(--heading-font);
  font-weight: 600;
  transition: 0.3s;
}

.pricing .pricing-item .btn-buy:hover {
  background: var(--accent-color);
  color: var(--contrast-color);
}

.pricing .recommended .btn-buy {
  background: var(--accent-color);
  color: var(--contrast-color);
}

.pricing .recommended .btn-buy:hover {
  background: color-mix(in srgb, var(--accent-color), transparent 20%);
  border-color: color-mix(in srgb, var(--accent-color), transparent 20%);
}

.pricing .recommended-badge {
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  font-size: 13px;
  padding: 3px 25px 6px 25px;
  background: color-mix(in srgb, var(--accent-color), transparent 92%);
  color: var(--accent-color);
  border-radius: 50px;
}

/*--------------------------------------------------------------
# Seção de Doação - Call To Action Section
--------------------------------------------------------------*/
.call-to-action {
  padding: 90px 0;
  position: relative;
  clip-path: inset(0);
}

.call-to-action img {
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

.call-to-action:before {
  content: '';
  background: color-mix(in srgb, var(--darker-background-color), transparent 20%);
  position: absolute;
  inset: 0;
  z-index: 2;
}

.call-to-action .container {
  position: relative;
  z-index: 3;
}

.call-to-action h3 {
  font-size: 28px;
  margin-bottom: 30px;
  font-weight: 700;
  color: var(--default-color);
  text-shadow: 2px 1px 3px black;
}

.call-to-action p {
  color: var(--default-color);
  margin-bottom: 30px;
  font-size: 18px;
  text-shadow: 2px 1px 3px black;
}

.call-to-action li {
  font-size: 18px;
  text-shadow: 2px 1px 3px black;
}

.call-to-action .cta-btn {
  font-family: var(--heading-font);
  font-weight: 500;
  font-size: 17px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 40px;
  border-radius: 5px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid var(--contrast-color);
  color: var(--contrast-color);
  text-shadow: 2px 1px 3px black;
}

.call-to-action .cta-btn:hover {
  background: var(--accent-color);
  border: 2px solid var(--accent-color);
  cursor: pointer;
}

.popup-container{
  position: absolute;
  width: 100%;
  height: 91.2%;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  pointer-events: none;
  z-index: 10;
  transition: .2s ease;
  transition-delay: .15s;
  margin-top: 150px;
}

@media (min-width: 992px) {
  .popup-container{
    margin-top: 100px;
  }
}

.popup-container.active{
  opacity: 1;
  pointer-events: auto;
  transition: .4s ease;
}

.popup-container .popup-box{
  width: 600px;
  background: white;
  border-radius: 6px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  padding: 15px;
  margin: 0px 5px 130px 5px;
  transform: scale(0);
  transition: .2s ease;
  transition-delay: .15s;
}

.popup-container.active .popup-box{
  transform: scale(1.0);
  transition: .4s ease;
  transition-delay: .15s;
}

@media (max-width: 1360px) {
  .popup-container.active .popup-box{
  transform: scale(0.8);
  transition: .4s ease;
  transition-delay: .15s;
  }
}

@media (max-height: 800px) {
  .popup-container.active .popup-box{
  transform: scale(0.8);
  transition: .4s ease;
  transition-delay: .15s;
  }
}

@media (max-height: 700px) {
  .popup-container.active .popup-box{
  transform: scale(0.7);
  transition: .4s ease;
  transition-delay: .15s;
  }
}

@media (max-height: 600px) {
  .popup-container.active .popup-box{
  transform: scale(0.6);
  transition: .4s ease;
  transition-delay: .15s;
  }
}

@media (max-width: 600px) {
  .popup-container.active .popup-box{
  transform: scale(1);
  transition: .4s ease;
  transition-delay: .15s;
  }
}

.popup-container .popup-box .close-btn{
  position: absolute;
  top: 3px;
  border: 1px solid black;
  border-radius: 5px;
  font-size: 30px;
  right: 3px;
  background-color: #ffd078;
  color: black;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.popup-container .popup-box .close-btn:hover{
  background-color: white;
  color: red;
  border: 1px groove red;
  transition: .15s ease;
}
.popup-container .popup-box .close-btn:active{
  background-color: red;
  color: white;
  border: 1px groove red;
  transition: .05s ease;
}

.popup-container .popup-box #copiar-input{
  width: 60%;
  font-family: var(--heading-font);
  border-radius: 5px;
  border: 2px solid black;
  font-size: 18px;
}

.popup-container .popup-box #copiar-btn{
  border: 2px solid black;
  border-radius: 5px;
  padding: 3px 10px;
  margin-left: 8px;
  background-color: #ffd078;
  color: black;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  font-family: var(--heading-font);
  font-size: 18px;
}

.popup-container .popup-box #copiar-btn:hover{
  background-color: white;
  color: #004444;
  border: 2px solid #00ffff;
  transition: .15s ease;
}

.popup-container .popup-box #copiar-btn:active{
  background-color: #00ffff;
  color: white;
  border: 2px solid #00ffff;
}

/*--------------------------------------------------------------
# Botão Voltar ao Topo - Scroll Top Button
--------------------------------------------------------------*/
.scroll-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
  background-color: var(--accent-color);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.scroll-top i {
  font-size: 24px;
  color: var(--contrast-color);
  line-height: 0;
}

.scroll-top:hover {
  background-color: color-mix(in srgb, var(--accent-color), transparent 20%);
  color: var(--contrast-color);
}

.scroll-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Footer Global
--------------------------------------------------------------*/
.footer {
  color: var(--default-color);
  background-color: var(--background-color);
  font-size: 14px;
  padding: 40px 0 0 0;
  position: relative;
}

.footer .icon {
  color: var(--accent-color);
  margin-right: 15px;
  font-size: 24px;
  line-height: 0;
}

.footer h4 {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 15px;
}

.footer .address p {
  margin-bottom: 0px;
}

.footer .social-links a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid color-mix(in srgb, var(--default-color), transparent 50%);
  font-size: 16px;
  color: color-mix(in srgb, var(--default-color), transparent 50%);
  margin-right: 10px;
  transition: 0.3s;
}

.footer .social-links a:hover {
  color: var(--accent-color);
  border-color: var(--accent-color);
}

.footer .copyright {
  padding: 25px 0;
  border-top: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
}

.footer .copyright p {
  margin-bottom: 0;
}

.footer .credits {
  margin-top: 5px;
  font-size: 13px;
}